rematch - Bug #670

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User khéng tao hop déng hién thi 16i NaN

12/07/2024 11:21 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. User a chat véi user b

2. User a tao hgp déng

0 Két qua hién tai:
2. User b hién thij 16i NaN

0 Két qua mong mudn:
- User b khéng bij 16i NaN

History

#1 - 12/07/2024 11:21 AM - Nguyén Tra
- File 266.jpg added

#2 - 12/09/2024 07:16 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/09/2024 07:20 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/09/2024 07:20 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/09/2024 10:57 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

#6 - 12/10/2024 06:54 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#7 - 12/10/2024 06:56 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Lan Anh Le to Nguyén Tra

#8 - 12/10/2024 08:52 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/message

Files

266.jpg 124 KB 12/07/2024 Nguyén Tra
